<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>shop.alien</groupId>
        <artifactId>alien-cluster0</artifactId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <artifactId>alien-store-delicious</artifactId>
    <version>1.0.0</version>
    <name>alien-platform-delicious</name>
    <description>爱丽恩美食商家平台</description>

    <properties>
        <java.version>1.8</java.version>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <project.reporting.outputEncoding>UTF-8</project.reporting.outputEncoding>
    </properties>

    <dependencies>
        <dependency>
            <groupId>shop.alien</groupId>
            <artifactId>alien-service-store</artifactId>
            <version>1.0.0</version>
        </dependency>
    </dependencies>

</project>